Subject: Trainer Candidate - Gohan Kumar
From: Gohan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:22:40 -0500

| | Tech Support Test

Name | Gohan Kumar
E-mail | [email-masked]
Phone Number | (+91) 9717953485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc bank | Manager | | 54000
Previous Employer 1 | Deutsche bank | Asst. Manager | |
Previous Employer 2 | ABN amro | Executive | |

If Selected, how much time do you need to join? | 3 months

Please briefly describe your work experience specifically in training?

Onboarding of freshers especially when it comes
Training/mentoring them.
Coaching them. Guiding them about the purpose of kyc.
Handpicked by group-head to teach the freshers
Explained by powerpoint as well as white board
Also trained school students as I am passionate about mentoring the youth as well

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At times, it is pretty hard for people to make them concentrate when training. So I have overcome this challenge by giving them real life examples. So my audience doesn't get bored. When giving a presentation , one should always keep in mind that it should be crisp, clear and to the point. Always, relate your presentation witha story as it gets the best out of employees

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- the customer has appreciated you verbally
Great- is when the customer writes an appreciation mail to the managing director of the company with regard to the service you have provided.
My mantra- I don't believe in giving good or great service , but amazing service!! Your customers should be amazed.!

What according to you makes you a good candidate for this position? | I possess excellent verbal and written communication skills. I am a people's person. I am passionate in whatever task which has been assigned to. Passion is what gets me going! I can work well with the team and on my own initiative. And coaching people is what I belive in doing from my heart.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |